name = "Create: Hypertubes"
filename = "create_hypertube-0.2.3-FORGE.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ATDdrG1y/versions/29xx8WYd/create_hypertube-0.2.3-FORGE.jar"
hash-format = "sha512"
hash = "a68a604423b609e699b0bd1b0588e04b0e0b946af40ca654e203cb89f4fddcac2c980f233240fe1507bb172f35e5ebac0c2f9bdbe3a0312abbc47c9ecdfabf18"

[update]
[update.modrinth]
mod-id = "ATDdrG1y"
version = "29xx8WYd"
